#include <bits/stdc++.h>

using namespace std;
using ll = long long;

#define int long long
#define all(x) x.begin(), x.end()

const int inf = 2e18;
const int mod = 998244353;

void solve() {
    cout << "Yes\n";
}

signed main() {
    ios::sync_with_stdio(false);
    cin.tie(nullptr);

    #ifdef LOCAL
    freopen("input.txt", "r", stdin);
    #endif

    int t = 1;
    // cin >> t;

    while (t--) solve();
}